import Vue from 'vue'
import Vuex from 'vuex'
import {appStore} from './app'
import {create} from "./create"
Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    app:appStore,
    create
  }
})
